* { margin: 0; padding: 0; outline: 0; }

body, html { height: 100%; }

body {
    font-size: 12px;
    line-height: 19px;
    font-family: arial, sans-serif;
    color: #999ea2;
    background: #edf6ff url(images/body.png) repeat-x 0 0;
    min-width: 85%;
}

a { color: #47a1c4; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }

article, aside, details, footer, header, menu, nav, section { display: block; }
input, textarea, select { font-size: 12px; font-family: arial, sans-serif; }
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

#wrapper { padding-top: 20px; }

.shell { margin: 0 auto; width: 85%; }
.container { 
	background: #fff;  
	box-shadow: 0px 0px 7px rgba(0,0,0,0.3); -moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.3); -webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.3); -o-box-shadow: 0px 0px 7px rgba(0,0,0,0.3);
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px;
}

.header { padding: 32px 32px 16px;  }
#logo { width: 149px; float: left; }
#logo a { height: 48px; display: block; background: url(images/logo.png) no-repeat 0 0; font-size: 0; line-height: 0; text-indent: -4000px; }

#navigation { height: 35px; line-height: 35px; float: right; position: relative; z-index: 20; }
#navigation ul { list-style: none; list-style-position: outside; font-size: 13px; text-shadow: rgba(255,255,255,0.5) 0px 1px 1px; }
#navigation ul li { float: left; position: relative; padding-right: 2px; background: url(images/navigation-border.png) no-repeat right 0; }
#navigation ul > li.last { background: transparent; width: auto; float: left; padding-right: 0; }
#navigation ul > li.last a { border-radius: 0px 5px 5px 0px; -moz-border-radius: 0px 5px 5px 0px; -webkit-border-radius: 0px 5px 5px 0px; -o-border-radius: 0px 5px 5px 0px; border-right: 1px solid #d7e1e8 !important; }
#navigation ul > li.first a { border-radius: 5px 0px 0px 5px ; -moz-border-radius: 5px 0px 0px 5px ; -webkit-border-radius: 5px 0px 0px 5px ; -o-border-radius: 5px 0px 0px 5px; border-left: 1px solid #d7e1e8 !important; }
#navigation ul li a { color: #324957; float: left; padding: 0 18px; border: 1px solid #d7e1e8; border-left: 0; border-right: 0; background: url(images/navigation.png) repeat 0 0;  }
#navigation ul li a:hover,
#navigation ul li.active a { background: url(images/navigation-a.png) repeat 0 0; color: #3995d6; text-decoration: none; }

#navigation ul li a span { background: url(images/navigation-arr.png) no-repeat right 0; width: 10px; height: 6px; float: right; padding-left: 3px; margin-top: 14px; }

#navigation ul li ul { display: none; float: none; line-height: 28px;  position: absolute; top: 35px; left: 0; width: 100%; background: #e1efff; border-radius: 0px 0px 5px 5px; -moz-border-radius: 0px 0px 5px 5px; -webkit-border-radius: 0px 0px 5px 5px; -o-border-radius: 0px 0px 5px 5px; }
#navigation ul li:hover ul { display: block; }

#navigation ul li ul li { display: block; float: none; padding: 0; background: transparent; } 
#navigation ul li ul li a { float: none; display: block !important; padding: 0 18px; }
#navigation ul li ul li a:hover { float: none; display: block; background: transparent; background-color: #bdd7f4; }
#navigation ul li.last ul li a {  padding: 0 18px !important;  float: none; display: block;  border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; -o-border-radius: 0px;}
#navigation ul li ul li.last { float: none; display: block; }
#navigation ul li ul li.last a { border-radius: 0px 0px  5px 5px; -moz-border-radius: 0px 0px  5px 5px; -webkit-border-radius: 0px 0px  5px 5px; -o-border-radius: 0px 0px  5px 5px; }

#navigation ul li ul li.first a { border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; -o-border-radius: 0px;}
#navigation ul li.first ul li a { border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; -o-border-radius: 0px;}

.main h1 { color: #293237; font-size: 24px; line-height: 21px; font-weight: normal; padding-top: 3%; padding-left: 18px; }
.main h3 { color: #293237; font-size: 24px; line-height: 21px; font-weight: normal; padding-top: 3%; }
.main h3 a { color: #293237; }
.main h4 { color: #293237; font-size: 16px; line-height: 21px; font-weight: normal; padding-top: 3%; padding-left: 18px; }

.flexslider { width: 892px; height: 331px; margin: 0 auto; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; overflow: hidden; margin-bottom: 27px; }
.flexslider ul { list-style: none; list-style-position: outside; position: relative; }
.flexslider ul li { width: 892px; height: 331px; float: left; }
.flexslider ul li img { width: 892px; height: 331px; }
.flexslider ul li .slide-cnt { width: 412px; position: absolute; top: 0px; right: 74px; }
.flexslider ul li .slide-cnt h2 { font-size: 16px; color: #1e3d51; line-height: 53px;  padding-bottom: 2px; }
.flexslider ul li .slide-cnt h3 { font-size: 10px; color: #1e3d51; line-height: 53px;  padding-bottom: 2px; }
.flexslider ul li .slide-cnt p { color: #1f3e50;  font-size: 10px; }
.flexslider ul li .slide-cnt p img { width: 50px; height: 35px; padding-left: 0px; padding-top: 5px; padding-right: 10px;}
.flexslider ul li .slide-cnt img { width: 50px; height: 35px; padding-left: 50px; padding-top: 5 px;}
.flexslider ul li  a.slider-btn { position: absolute; bottom: 0; left: 50%; min-width: 176px; height: 34px; margin-left: -88px; background: #fff; border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; -o-border-radius: 4px 4px 0 0; color: #1e3d51; font-size: 19px; font-weight: bold; text-align: center; line-height: 36px; 
}

.flexslider ul li  a.slider-btn:hover { text-decoration: none; color: #3995d6;  }
.flexslider ul li  a.slider-btn span { background: url(images/slider-btn-arr.png) no-repeat 0 9px; padding-left: 15px; }

section { padding: 0 32px 27px; }
.last-section { border-radius: 0px 0px 5px 5px; -moz-border-radius: 0px 0px 5px 5px; -webkit-border-radius: 0px 0px 5px 5px; -o-border-radius: 0px 0px 5px 5px; }
.cols { background: url(images/cols.png) repeat-x 0 bottom; }
.cols h3 { padding-bottom: 14px;  }
.cols p { padding-bottom: 10px;  }
.cols .col { width: 212px; float: left; }
.cols .col+.col { padding-left: 14px; }
.cols .col a.col-btn { background: url(images/col-btn.png) repeat 0 0; float: left; border: 1px solid #afd1f6; height: 21px; line-height: 21px; text-align: center; padding: 0 15px; color: #324957; 
	border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px;
	text-shadow: rgba(255,255,255,0.9) 1px 1px 1px;
}

.cols .col a.col-btn:hover { background-position: 0 bottom; text-decoration: none; }

.rows { background: url(images/cols.png) repeat-y 0 bottom; }
.rows h3 { padding-bottom: 14px;  }
.row p { padding-bottom: 10px;  }
.rows .row { width: 906px; float: left; }
.rows .row+.row { padding-top: 54px; }
.rows .row a.row-btn { background: url(images/col-btn.png) repeat 0 0; float: left; border: 1px solid #afd1f6; height: 21px; line-height: 21px; text-align: center; padding: 0 15px; color: #324957; 
	border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px;
	text-shadow: rgba(255,255,255,0.9) 1px 1px 1px;
}

.rows .row a.row-btn:hover { background-position: 0 bottom; text-decoration: none; }


.box { background: url(images/box.png) repeat 0 0; padding: 19px 32px 29px 32px; position: relative; height: 100%;  }
.box span.shadow-t { width: 85%; height: 11px; background: url(images/box-shadow-t.png) no-repeat 0 0; position: absolute; top: 0; left: 0; display: block;}
.box span.shadow-b { width: 85%; height: 11px; background: url(images/box-shadow-b.png) no-repeat 0 0; position: absolute; bottom: -4px; left: 0; display: block;}
.box h3 { float: left; }

.entries { padding-top: 24px; }
.entries .entry { background: #fff;  padding: 1px; border: 1px solid #d6dae1; width: 206px; height: 115px; float: left; position: relative; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; }
.entries .entry a img { width: 206px; height: 115px; display: block; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px; }
.entries .entry + .entry { margin-left: 17px; }
.entries .entry span.shadow { background: url(images/entry-shadow.png) no-repeat 0 0; width: 197px; height: 6px; position: absolute; bottom: -6px; left: 5px; display: block; }

.entries .entry .elastic-video {
    position: relative;
    padding-bottom: 49%;
    padding-top: 15px;
    height: 0;
    overflow: hidden;
}

.entries .entry .elastic-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.services { border-top: 3px solid #fff; background: url(images/services.png) repeat-x 0 0; padding-top: 23px; }
.services h3 { padding-bottom: 14px; }
.services p { padding-bottom: 15px; }
.services .widget { float: left; width: 160px; }
.services .widget2 { float: left; width: 440px; }

.services .widget ul { list-style: none; list-style-position: outside; }
.services .contact-widget { width: 220px; } 
.services .widget + .widget { padding-left: 19px; }
.services .socials-widget { width: 219px;  }
.services .socials-widget a { width: 27px; height: 27px; background: url(images/socials.png) no-repeat 0 0; float: left; margin-right: 9px; font-size: 0; line-height: 0; text-indent: -4000px; }
.services .socials-widget a:hover { opacity: 0.7;
-moz-opacity: 0.7;
filter:alpha(opacity=70); }
.services .socials-widget a.facebook-ico { background-position: 0 0; }
.services .socials-widget a.twitter-ico { background-position: -36px 0; }
.services .socials-widget a.rss-ico { background-position: -72px 0; }
.services .socials-widget a.in-ico { background-position: -108px 0; }
.services .socials-widget a.skype-ico { background-position: -144px 0; }
.services .socials-widget a.google-ico { background-position: -180px 0; }

.footer { padding: 18px 0 64px 0;  }
.footer-nav { float: left; }
.footer-nav ul { list-style: none; list-style-position: outside; font-size: 11px;  }
.footer-nav ul li { float: left; padding-right: 33px; }
.footer-nav ul li a { color: #a6abb2; }
.footer-nav ul li a:hover { color: #3995d6; text-decoration: none; }
.footer p.copy { float: right; font-size: 11px; color: #a6abb2; }
.footer p.copy a { color: #8c929b; text-decoration: underline; }
.footer p.copy a:hover { color: #3995d6; text-decoration: none; }


.elastic-video {
    position: relative;
    padding-bottom: 29%;
    padding-top: 15px;
    height: 0;
    overflow: hidden;
}

.elastic-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
}



.reference{
    float:left;
    width:15%;
    padding-right: 4%;
	padding-left: 4%;
	padding-bottom: 4%;
    margin-top: 3em;
}


.button{
    background-color: #a1c63b;
    border-radius: 10px;
    text-align: center;
    color: white;
    display: block;
    padding: 0.8em;
    float:left;
    margin-top: 5em;
    margin-bottom: 5em;
    font-size: 1.3em;
	font-weight: bold;
}

.button a{
    color: white;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
 
.clearfix {
    display: inline-block;
}
 
html[xmlns] .clearfix {
    display: block;
}
 
* html .clearfix {
    height: 1%;
}

.clear {
    clear: both;
}

.customer_op{
    float:left;
    font-size: 1.2em;
    color: #888c8f;
	font-style: italic;
}

.customer{
    color: grey;
    font-weight:200;
    font-size: 1.2em;
    clear: both;
    padding-left: 3%;
    padding-top: 0.5em;
}

.linkpic{
    width:40%;
}

.promopic{
    width: 100%
}

.floatleft{
    float: left;
}

.mtop5{
    margin-top: 6%;
}

.mtop10{
    margin-top: 4em;
}


.full{
    width: 100%
}



.info_link{
    color:#a3a7a9;
    //font-weight:bold;
    font-size: 1.2em;
}


.right{
    float: right;
}

.italic{
    font-style: italic;
}




.site{
    margin: auto;
    max-width: 1400px;
	-moz-box-shadow:1px 1px 6px #292929; /* Firefox */
    -webkit-box-shadow:1px 1px 6px #292929; /* Chrome, Safari */
    -khtml-box-shadow:1px 1px 6px #292929; /* Kon */
	box-shadow:1px 1px 6px #292929; /* CSS3 */
    
}


.tablerow{
    //padding-top: 1.5em;
}

.colmerkmal{
    width: 29.07%;
    float:left;
    //padding-right: 5%;
    text-align: left;
    font-size: 12px;
    color: #949699;
	padding-top: 1em;
}

.colfree{
    width:15.61%;
    float:left;
    text-align: center;
    font-size: 12px;
    color: #949699;
	padding-top: 1em;
}

.colbasic{
    width:15.61%;
    float:left;
    text-align: center;
    font-size: 12px;
    color: #949699;
	background: #e1e1e1;
	padding-top: 1em;
}

.colpro{
    width:15.61%;
    float:left;
    text-align: center;
    font-size: 12px;
    color: #949699;
	background: #e1e1e1;
	padding-top: 1em;
}

.colpremium{
    width:15.61%;
    float:left;
    text-align: center;
    font-size: 12px;
    color: #949699;
	padding-top: 1em;
}



.orderbutton{
    background-color: #a1c63b;
    border-radius: 5px;
    text-align: center;
    color: white;
    display:inline-block;
    padding:0.4em;
    font-size: 1em;
    cursor:pointer;
	font-weight: bold;
}

.orderbutton a{
    color: white;
}

.ds_ok_button{
    background-color: #6E6E6E;
    border-radius: 5px;
    text-align: center;
    //color: white;
    display:inline-block;
    padding:0.2em;
    font-size: 0.7em;
    cursor:pointer;
	font-weight: bold;
}

.ds_ok_button a{
    color: black;
}

.check{
    width:0.8em;
}

.tablehead{
    min-width: 29.07%;
    float:left;
    opacity: 0;
}

.picturetext{
    float: left;
    margin-left: 2%;
}

.customerpic{
    float: left;
    width: 10%;
}

.customerpic img{
    width: 100%;
}

.person{
    font-size: 2.2em;
    margin-top: 0.3em;
}

.companylink{
    font-size: 1.3em;
    line-height: 1.1em;
    margin-top: 0.4em;
}

.opinion{
    font-size: 1.5em;
    line-height: 1.1em;
    margin-top: 1.3em;
	font-style:italic;
}

.oprow{
    margin-top: 3em;
    margin-bottom: 3em;
	padding-left: 4%;
	padding-right: 4%;
}

.kundenstimmen{
    margin-bottom: 4em;
	padding-top: 4%;
}

.further_customers{
    font-size: 1.8em;
    color: #c5c7c8;
    font-weight: bolder;
    //margin-top: 1.5em;
	padding-top: 3%;
	padding-left: 4%;
}

.daad{
    width:30%;
}

.col45left{
    float:left;
    width: 45%;
    margin-right: 5%;
}

.col45left img{
    float:right;
    width: 50%;
}

.col100left{
    float:left;
    width: 45%;
    margin-right: 5%;
}

.col100left img{
    float:right;
    width: 90%;
}

.col50right{
    float:left;
    width: 50%;
}

.col50right img{
    width: 50%;
}

.col100right{
    float:left;
    width: 50%;
}

.col100right img{
    width: 90%;
}


.heading{
    font-size: 1.8em;
    margin-top: 1em;
    margin-bottom: 1em;
}

.desc{
    line-height: 1.2em;
    font-size: 1.2em;
}

.featurerow{
    
	margin-top: 3em;
}

.made_in_ger{
    margin-top:3.5em; 
}

.hint{
    margin-top: 3em;
    font-size: 12px;
}

.tableback{
    position: absolute;
    top:4em;
    left: 55%;
    z-index: 1;
    width: 13%;
    opacity: 0.4;
}

.tableback img{
    width: 100%;
}

.table_logo{
    width:70%;
}

.up{
    position: fixed;
    background: wheat;
    padding: 1em;
	font-size: 1.3em;
    top:90%;
    right:0%;
    border-radius: 5px;
	display: none;
}

.rotate {
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
  transform-origin: 100% 100%; 
}

.rightbutton{
    position: fixed;
    background: grey;
    padding: 1em;
    top:40%;
	right: 0px;
    border-radius: 5px;
	font-size:1.3em;
}

.rightbutton a{
    color:white;
}

.horizontal2{
    margin-top: 2em;
    margin-bottom: 2em;
}

.strong{
    font-weight: bold;
    color:black;
}

p{
	padding-left: 2%;
	padding-right: 2%;
	padding-bottom: 4%;
}

/*
h4{
    font-size: 2em;
    margin-top: 1.5em;
    margin-bottom: 1em;
    color: #8d8d8d;
	padding-left: 2%;
}
*/

.kontaktpic{
	float:left;
}

.kontakt{
	float:left;
	width:40%;
	text-align:left;
	padding-left: 5%;
	font-size: 12px;
}

.xing{
	float:left;
}

.kontaktrow{
	margin-top: 10em;
	margin-bottom: 2em;
}

.startseite{
	font-size:1.2em;
}

.startsitefooter{
	bottom: 0px;
	z-index: 10;
    width:100%
    
}

.kontaktdaten{
	font-size: 1.5em;
}

.meebox_function{
	margin-top: 2em;
}

.invisible{
	display:none;
}

.emptytablefield{
	height: 2.3em;
}

.invoicedata{
	//margin-bottom: 5px;
}

.location_postalcode{
	width: 600px;
}

.reg_promopic{
 width: 11%;
 position:absolute;
 left: 72.5%;
}

.reg_promopic img{
 width: 100%;
}

.left{
	float:left;
}

.register_headlines{
	margin-bottom:0.8em;
}

.featureinfi_heading{
	margin-bottom: 0.5em;
}

.featerinfi{
	line-height:1.3em;
}

.questions{
    color:black;
    text-decoration: none;
    margin-bottom: 5px;
    width:30%;
	float:left;
	padding-left:35px;
}

.questions img{
    height: 1em;
}

.telnumber{
    color:#abc54a;
    font-size: 2em;
    width:100%;      
	padding-left:35px;
	padding-bottom: 40px;
 }

 .telnumber_prices{
    color:#abc54a;
    font-size: 2em;
    width:100%;      
	padding-left:35px;
	padding-bottom: 10px;
 }
 
 .modal {
    display: block; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 100; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
 }
    
 .modal-content {
    background-color: #fefefe;
    font-size:13pt;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
 }
    
 .close {
    color: #aaaaaa;
    float: bottom;
    font-size: 18px;
    font-weight: bold;
 }
    
 .close:hover,
 .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
 }
